#nav { margin: 0 10px 20px; }

#nav li.attractions { background-image: url('../images/template/nav_main_red_1.gif'); }
#nav li.gallery { background-image: url('../images/template/nav_main_purple_1.gif'); }
#nav li.sponsors { background-image: url('../images/template/nav_main_blue_1.gif'); }
#nav li.volunteers { background-image: url('../images/template/nav_main_orange_1.gif'); }
#nav li.map { background-image: url('../images/template/nav_main_red_2.gif'); }
#nav li.scarecrow { background-image: url('../images/template/nav_main_purple_1.gif'); }
#nav li.busservice { background-image: url('../images/template/nav_main_blue_1.gif'); }
#nav li.contact { background-image: url('../images/template/nav_main_orange_1.gif'); }

dd { width: 570px; }

#footer div.gscc a { background-image: url('../images/template/footer_logo_gscc.gif'); width: 64px; }
#footer div.kidstown a { background-image: url('../images/template/footer_logo_kidstown.gif'); width: 115px; }

ul.sponsors li { display: inline; }

dt { display: inline; }
dd { display: inline; }